Source: pycg
Section: contrib/python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Sandro Tosi <morph@debian.org>
Build-Depends: debhelper (>= 5), python-support (>= 1.0), python (>= 2.5.4-1~), dpatch, python-all-dev, swig, nvidia-cg-toolkit, python-numpy, mesa-common-dev, libgl1-mesa-dev, python-numpy-dbg
Standards-Version: 3.8.1
Homepage: http://www.cs.lth.se/home/Calle_Lejdfors/pygpu/
Vcs-Git: https://salsa.debian.org/python-team/packages/pycg.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/pycg
XS-Python-Version: all

Package: python-cg
Architecture: amd64 i386
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}, nvidia-cg-toolkit, python-numpy
XB-Python-Version: ${python:Versions}
Provides: ${python:Provides}
Description: nVidia Cg driver binding for Python
 nVidia Cg is a toolkit that provides a compiler for the Cg language,
 runtime libraries for use with both leading graphics APIs and runtime
 libraries, supporting over 24 different OpenGL and DirectX profile
 targets.
 .
 The package contains a Python wrapper for nVidia Cg Library to allow
 Python programs to interact with nVidia graphic cards using Cg.
